Bug 1297613 - Nova no longer works after applying patch
Nova no longer works after applying patch
Status: CLOSED DUPLICATE of bug 1269332
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-cinderclient (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
high Severity urgent
: ---
: 8.0 (Liberty)
Assigned To: Eric Harney
nlevinki
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 21:38 EST by Shinobu KINJO
Modified: 2016-04-26 22:04 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-12 11:32:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.